<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000041990481</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/6/2/INTJ2011943A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0144</NUM_PARUTION>
<NUM_SEQUENCE>24</NUM_SEQUENCE>
<NOR>INTJ2011943A</NOR>
<DATE_PUBLI>2020-06-13</DATE_PUBLI>
<DATE_TEXTE>2020-06-02</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000041990055">JORF n°0144 du 13 juin 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 2 juin 2020</TITRE>
<TITREFULL>Arrêté du 2 juin 2020 fixant la liste des formations administratives de la gendarmerie nationale</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'intérieur,<br/>Vu le code de la défense, notamment ses articles R. 1212-7 et R. 3231-10,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000041990483</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/6/2/INTJ2011943A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Outre les régions de gendarmerie déjà mentionnées à l'article R. 3231-10 du code de la défense, sont formations administratives au sens de ce même article :<br/>1° Le commandement des écoles de la gendarmerie nationale ;<br/>2° L'école des officiers de la gendarmerie nationale ;<br/>3° Les écoles de gendarmerie ;<br/>4° Le centre national d'entraînement des forces de gendarmerie ;<br/>5° Le commandement de la gendarmerie outre-mer ;<br/>6° Le commandement de la gendarmerie de la Guadeloupe ;<br/>7° Le commandement de la gendarmerie de la Guyane ;<br/>8° Le commandement de la gendarmerie de la Martinique ;<br/>9° Le commandement de la gendarmerie de Mayotte ;<br/>10° Le commandement de la gendarmerie pour la Nouvelle-Calédonie ;<br/>11° Le commandement de la gendarmerie pour la Polynésie française ;<br/>12° Le commandement de la gendarmerie de La Réunion ;<br/>13° Le commandement de la gendarmerie pour Saint-Pierre-et-Miquelon ;<br/>14° La garde républicaine ;<br/>15° La gendarmerie maritime ;<br/>16° La gendarmerie de l'air ;<br/>17° La gendarmerie des transports aériens ;<br/>18° La gendarmerie de l'armement ;<br/>19° La gendarmerie de la sécurité des armements nucléaires ;<br/>20° Le commandement du soutien opérationnel de la gendarmerie nationale ;<br/>21° Le commandement des formations aériennes de la gendarmerie nationale ;<br/>22° Le groupe d'intervention de la gendarmerie nationale ;<br/>23° Le pôle judiciaire de la gendarmerie nationale ;<br/>24° Le groupement de gendarmerie départementale du Bas-Rhin à Strasbourg ;<br/>25° Le groupement de gendarmerie départementale du Doubs à Besançon ;<br/>26° Le groupement de gendarmerie départementale de la Haute-Vienne à Limoges ;<br/>27° Le groupement de gendarmerie départementale de l'Hérault à Montpellier ;<br/>28° Le groupement de gendarmerie départementale de la Marne à Châlons-en-Champagne ;<br/>29° Le groupement de gendarmerie départementale du Puy-de-Dôme à Clermont-Ferrand ;<br/>30° Le groupement de gendarmerie départementale de la Somme à Amiens ;<br/>31° Le groupement de gendarmerie départementale de la Vienne à Poitiers.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000041990485</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/6/2/INTJ2011943A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 12 mai 2017 fixant la liste des formations administratives de la gendarmerie nationale est abrogé. <br/>Les dispositions du présent arrêté entrent en vigueur à compter du 1er août 2020.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000041990488</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/6/2/INTJ2011943A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 2 juin 2020.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le général d'armée, directeur général de la gendarmerie nationale,</p>
<p>C. Rodriguez</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
